<drawing><figures><ent id="0"><children><r id="1" x="834" y="370" w="104" h="60"><a><fillColor><color rgba="#ffebffe8"/></fillColor></a></r><t id="2" x="863.458984375" y="392.7080078125"><a><text><string>peserta</string></text></a></t></children></ent><ent id="3"><children><r id="4" x="528" y="500" w="80" h="40"><a><fillColor><color rgba="#ffebffe8"/></fillColor></a></r><t id="5" x="543.8974609375" y="512.7080078125"><a><text><string>majikan</string></text></a></t></children></ent><ent id="6"><children><r id="7" x="1015" y="836" w="103" h="60"><a><fillColor><color rgba="#ffebffe8"/></fillColor></a></r><t id="8" x="1033.0458984375" y="858.7080078125"><a><text><string>wiraswasta</string></text></a></t></children></ent><ent id="9"><children><r id="a" x="1162" y="637" w="87" h="67"><a><fillColor><color rgba="#ffebffe8"/></fillColor></a></r><t id="b" x="1185.54296875" y="663.2080078125"><a><text><string>kursus</string></text></a></t></children></ent><ent id="c"><children><r id="d" x="754" y="831" w="93" h="63"><a><fillColor><color rgba="#ffebffe8"/></fillColor></a></r><t id="e" x="775.685546875" y="855.2080078125"><a><text><string>pegawai</string></text></a></t></children></ent><ent id="f"><children><r id="10" x="1127" y="170" w="93" h="52"><a><fillColor><color rgba="#ffebffe8"/></fillColor></a></r><t id="11" x="1153.0625" y="188.7080078125"><a><text><string>person</string></text></a></t></children></ent><ent id="12"><children><r id="13" x="263" y="286" w="80" h="40"><a><fillColor><color rgba="#ffebffe8"/></fillColor></a></r><t id="14" x="282.4306640625" y="298.7080078125"><a><text><string>sminar</string></text></a></t></children></ent><ent id="15"><children><r id="16" x="1619" y="633" w="97" h="65"><a><fillColor><color rgba="#ffebffe8"/></fillColor></a></r><t id="17" x="1632.2998046875" y="658.2080078125"><a><text><string>perusahaan</string></text></a></t></children></ent><ent id="18"><children><r id="19" x="1384" y="380" w="148.546875" h="51"><a><fillColor><color rgba="#ffebffe8"/></fillColor></a></r><t id="1a" x="1414" y="398.2080078125"><a><text><string>pegawai_tetap</string></text></a></t></children></ent><ent id="1b"><children><r id="1c" x="1624" y="422" w="86" h="60"><a><fillColor><color rgba="#ffebffe8"/></fillColor></a></r><t id="1d" x="1637.4365234375" y="444.7080078125"><a><text><string>instruktur</string></text></a></t></children></ent><ent id="1e"><children><r id="1f" x="1623" y="173" w="80" h="40"><a><fillColor><color rgba="#ffebffe8"/></fillColor></a></r><t id="20" x="1635.4345703125" y="185.7080078125"><a><text><string>freelance</string></text></a></t></children></ent><disjuncao id="21"><children><circ id="22" x="1659" y="334" w="20" h="20"><a><fillColor><color rgba="#fff5f2e0"/></fillColor></a></circ><tn id="23" x="1663" y="335"><a><fontBold><boolean>true</boolean></fontBold><fontSize><double>16</double></fontSize><text><string>d</string></text></a></tn></children></disjuncao><generalizacaoLine id="24"><points><p colinear="true" x="1663.793531888513" y="213" c1x="0" c1y="0" c2x="0" c2y="0"/><p colinear="true" x="1668.594399814016" y="334" c1x="0" c1y="0" c2x="0" c2y="0"/></points><startConnector><rConnector id="25"><Owner><ent ref="1e"/></Owner></rConnector></startConnector><endConnector><rConnector id="26"><Owner><disjuncao ref="21"/></Owner></rConnector></endConnector></generalizacaoLine><generalizacaoLine id="27"><points><p colinear="true" x="1532.546875" y="383.90196837462463" c1x="-23.546875" c1y="18.484759649739317" c2x="-23.546875" c2y="18.484759649739317"/><p colinear="true" x="1659" y="347.1305641579079" c1x="-23.546875" c1y="18.484759649739317" c2x="-23.546875" c2y="18.484759649739317"/></points><startConnector><rConnector id="28"><Owner><ent ref="18"/></Owner></rConnector></startConnector><endConnector><rConnector id="29"><Owner><disjuncao ref="21"/></Owner></rConnector></endConnector></generalizacaoLine><llabelDoubleGeneralizacao id="2a" labelGeneralizacaoText=""><points><p colinear="true" x="1668.810300460295" y="354.4453125" c1x="0" c1y="0" c2x="0" c2y="0"/><p colinear="true" x="1667.5567032728063" y="422" c1x="0" c1y="0" c2x="0" c2y="0"/></points><startConnector><rConnector id="2b"><Owner><disjuncao ref="21"/></Owner></rConnector></startConnector><endConnector><rConnector id="2c"><Owner><ent ref="1b"/></Owner></rConnector></endConnector><a><innerStrokeWidthFactor><double>3</double></innerStrokeWidthFactor></a><a><innerStrokeWidthFactor><double>3</double></innerStrokeWidthFactor></a></llabelDoubleGeneralizacao><disjuncao id="2d"><children><circ id="2e" x="1167" y="393" w="20" h="20"><a><fillColor><color rgba="#fff5f2e0"/></fillColor></a></circ><tn id="2f" x="1171" y="394"><a><fontBold><boolean>true</boolean></fontBold><fontSize><double>16</double></fontSize><text><string>d</string></text></a></tn></children></disjuncao><generalizacaoLine id="30"><points><p colinear="true" x="938" y="400.57586984536084" c1x="0" c1y="0" c2x="0" c2y="0"/><p colinear="true" x="1167" y="403.1119120489691" c1x="0" c1y="0" c2x="0" c2y="0"/></points><startConnector><rConnector id="31"><Owner><ent ref="0"/></Owner></rConnector></startConnector><endConnector><rConnector id="32"><Owner><disjuncao ref="2d"/></Owner></rConnector></endConnector></generalizacaoLine><generalizacaoLine id="33"><points><p colinear="true" x="1187" y="403.3036217250993" c1x="0" c1y="0" c2x="0" c2y="0"/><p colinear="true" x="1384" y="404.89864158455543" c1x="0" c1y="0" c2x="0" c2y="0"/></points><startConnector><rConnector id="34"><Owner><disjuncao ref="2d"/></Owner></rConnector></startConnector><endConnector><rConnector id="35"><Owner><ent ref="18"/></Owner></rConnector></endConnector></generalizacaoLine><llabelDoubleGeneralizacao id="36" labelGeneralizacaoText=""><points><p colinear="true" x="1173.9391411713698" y="222" c1x="0" c1y="0" c2x="0" c2y="0"/><p colinear="true" x="1176.8273388753794" y="393" c1x="0" c1y="0" c2x="0" c2y="0"/></points><startConnector><rConnector id="37"><Owner><ent ref="f"/></Owner></rConnector></startConnector><endConnector><rConnector id="38"><Owner><disjuncao ref="2d"/></Owner></rConnector></endConnector><a><innerStrokeWidthFactor><double>3</double></innerStrokeWidthFactor></a><a><innerStrokeWidthFactor><double>3</double></innerStrokeWidthFactor></a></llabelDoubleGeneralizacao><sobreposicao id="39"><children><circ id="3a" x="874" y="566" w="20" h="20"><a><fillColor><color rgba="#fff5f2e0"/></fillColor></a></circ><tn id="3b" x="878" y="567"><a><fontBold><boolean>true</boolean></fontBold><fontSize><double>16</double></fontSize><text><string>o</string></text></a></tn></children></sobreposicao><lcaf id="3c"><points><p colinear="true" x="885.6595216456453" y="430" c1x="0" c1y="0" c2x="0" c2y="0"/><p colinear="true" x="884.1160197725711" y="566" c1x="0" c1y="0" c2x="0" c2y="0"/></points><startConnector><rConnector id="3d"><Owner><ent ref="0"/></Owner></rConnector></startConnector><endConnector><rConnector id="3e"><Owner><sobreposicao ref="39"/></Owner></rConnector></endConnector></lcaf><generalizacaoLine id="3f"><points><p colinear="true" x="890.4381664262702" y="586.4453125" c1x="0" c1y="0" c2x="0" c2y="0"/><p colinear="true" x="1047.606183357373" y="836" c1x="0" c1y="0" c2x="0" c2y="0"/></points><startConnector><rConnector id="40"><Owner><sobreposicao ref="39"/></Owner></rConnector></startConnector><endConnector><rConnector id="41"><Owner><ent ref="6"/></Owner></rConnector></endConnector></generalizacaoLine><generalizacaoLine id="42"><points><p colinear="true" x="881.0183047470902" y="586.4453125" c1x="0" c1y="0" c2x="0" c2y="0"/><p colinear="true" x="809.687768635638" y="831" c1x="0" c1y="0" c2x="0" c2y="0"/></points><startConnector><rConnector id="43"><Owner><sobreposicao ref="39"/></Owner></rConnector></startConnector><endConnector><rConnector id="44"><Owner><ent ref="c"/></Owner></rConnector></endConnector></generalizacaoLine><rel id="45"><children><diamond id="46" x="1612" y="516" w="116" h="68"><a><fillColor><color rgba="#ffddddff"/></fillColor></a></diamond><t id="47" x="1647.3330078125" y="542.7080078125"><a><text><string>bekerja</string></text></a></t></children></rel><llabelDoubleMuitos id="48"><points><p colinear="true" x="1668.9591836734694" y="516" c1x="0" c1y="0" c2x="0" c2y="0"/><p colinear="true" x="1667.9183673469388" y="482" c1x="0" c1y="0" c2x="0" c2y="0"/></points><startConnector><rConnector id="49"><Owner><rel ref="45"/></Owner></rConnector></startConnector><endConnector><rConnector id="4a"><Owner><ent ref="1b"/></Owner></rConnector></endConnector><a><innerStrokeWidthFactor><double>3</double></innerStrokeWidthFactor><text><string>N</string></text></a></llabelDoubleMuitos><llabelDoubleUm id="4b"><points><p colinear="true" x="1669.2640692640693" y="584" c1x="0" c1y="0" c2x="0" c2y="0"/><p colinear="true" x="1668.2034632034631" y="633" c1x="0" c1y="0" c2x="0" c2y="0"/></points><startConnector><rConnector id="4c"><Owner><rel ref="45"/></Owner></rConnector></startConnector><endConnector><rConnector id="4d"><Owner><ent ref="15"/></Owner></rConnector></endConnector><a><innerStrokeWidthFactor><double>3</double></innerStrokeWidthFactor></a></llabelDoubleUm><rel id="4e"><children><diamond id="4f" x="816" y="274" w="138" h="66"><a><fillColor><color rgba="#ffddddff"/></fillColor></a></diamond><t id="50" x="834.1875" y="299.7080078125"><a><text><string>dapat_mengikuti</string></text></a></t></children></rel><llabelDoubleMuitos id="51"><points><p colinear="true" x="885.3548387096774" y="340" c1x="0" c1y="0" c2x="0" c2y="0"/><p colinear="true" x="885.6774193548387" y="370" c1x="0" c1y="0" c2x="0" c2y="0"/></points><startConnector><rConnector id="52"><Owner><rel ref="4e"/></Owner></rConnector></startConnector><endConnector><rConnector id="53"><Owner><ent ref="0"/></Owner></rConnector></endConnector><a><innerStrokeWidthFactor><double>3</double></innerStrokeWidthFactor><text><string>N</string></text></a></llabelDoubleMuitos><llabelUm id="54"><points><p colinear="true" x="816" y="306.8814432989691" c1x="0" c1y="0" c2x="0" c2y="0"/><p colinear="true" x="343" y="306.06872852233676" c1x="0" c1y="0" c2x="0" c2y="0"/></points><startConnector><rConnector id="55"><Owner><rel ref="4e"/></Owner></rConnector></startConnector><endConnector><rConnector id="56"><Owner><ent ref="12"/></Owner></rConnector></endConnector></llabelUm><rel id="57"><children><diamond id="58" x="1286" y="508" w="116" h="68"><a><fillColor><color rgba="#ffddddff"/></fillColor></a></diamond><t id="59" x="1315.2216796875" y="534.7080078125"><a><text><string>mengajar</string></text></a></t></children></rel><rel id="5a"><children><diamond id="5b" x="976" y="498" w="116" h="68"><a><fillColor><color rgba="#ffddddff"/></fillColor></a></diamond><t id="5c" x="1004.0498046875" y="524.7080078125"><a><text><string>mengikuti</string></text></a></t></children></rel><rel id="5d"><children><diamond id="5e" x="1396" y="630" w="116" h="68"><a><fillColor><color rgba="#ffddddff"/></fillColor></a></diamond><t id="5f" x="1430.9521484375" y="656.7080078125"><a><text><string>dikelola</string></text></a></t></children></rel><llabelDoubleMuitos id="60"><points><p colinear="true" x="995.8787878787879" y="498" c1x="0" c1y="0" c2x="0" c2y="0"/><p colinear="true" x="919.6363636363636" y="430" c1x="0" c1y="0" c2x="0" c2y="0"/></points><startConnector><rConnector id="61"><Owner><rel ref="5a"/></Owner></rConnector></startConnector><endConnector><rConnector id="62"><Owner><ent ref="0"/></Owner></rConnector></endConnector><a><innerStrokeWidthFactor><double>3</double></innerStrokeWidthFactor><text><string>N</string></text></a></llabelDoubleMuitos><llabelDoubleMuitos id="63"><points><p colinear="true" x="1076.101083032491" y="566" c1x="0" c1y="0" c2x="0" c2y="0"/><p colinear="true" x="1164.0180505415162" y="637" c1x="0" c1y="0" c2x="0" c2y="0"/></points><startConnector><rConnector id="64"><Owner><rel ref="5a"/></Owner></rConnector></startConnector><endConnector><rConnector id="65"><Owner><ent ref="9"/></Owner></rConnector></endConnector><a><innerStrokeWidthFactor><double>3</double></innerStrokeWidthFactor><text><string>M</string></text></a></llabelDoubleMuitos><llabelDoubleMuitos id="66"><points><p colinear="true" x="1307.3540856031127" y="576" c1x="0" c1y="0" c2x="0" c2y="0"/><p colinear="true" x="1241.6070038910507" y="637" c1x="0" c1y="0" c2x="0" c2y="0"/></points><startConnector><rConnector id="67"><Owner><rel ref="57"/></Owner></rConnector></startConnector><endConnector><rConnector id="68"><Owner><ent ref="9"/></Owner></rConnector></endConnector><a><innerStrokeWidthFactor><double>3</double></innerStrokeWidthFactor><text><string>N</string></text></a></llabelDoubleMuitos><llabelDoubleMuitos id="69"><points><p colinear="true" x="1372.4637133699634" y="508" c1x="0" c1y="0" c2x="0" c2y="0"/><p colinear="true" x="1436.9256524725274" y="431" c1x="0" c1y="0" c2x="0" c2y="0"/></points><startConnector><rConnector id="6a"><Owner><rel ref="57"/></Owner></rConnector></startConnector><endConnector><rConnector id="6b"><Owner><ent ref="18"/></Owner></rConnector></endConnector><a><innerStrokeWidthFactor><double>3</double></innerStrokeWidthFactor><text><string>M</string></text></a></llabelDoubleMuitos><llabelDoubleMuitos id="6c"><points><p colinear="true" x="1396" y="665.5171026156942" c1x="0" c1y="0" c2x="0" c2y="0"/><p colinear="true" x="1249" y="669.3621730382293" c1x="0" c1y="0" c2x="0" c2y="0"/></points><startConnector><rConnector id="6d"><Owner><rel ref="5d"/></Owner></rConnector></startConnector><endConnector><rConnector id="6e"><Owner><ent ref="9"/></Owner></rConnector></endConnector><a><innerStrokeWidthFactor><double>3</double></innerStrokeWidthFactor><text><string>N</string></text></a></llabelDoubleMuitos><llabelDoubleUm id="6f"><points><p colinear="true" x="1512" y="664.407494145199" c1x="0" c1y="0" c2x="0" c2y="0"/><p colinear="true" x="1619" y="665.1592505854801" c1x="0" c1y="0" c2x="0" c2y="0"/></points><startConnector><rConnector id="70"><Owner><rel ref="5d"/></Owner></rConnector></startConnector><endConnector><rConnector id="71"><Owner><ent ref="15"/></Owner></rConnector></endConnector><a><innerStrokeWidthFactor><double>3</double></innerStrokeWidthFactor></a></llabelDoubleUm><rel id="72"><children><diamond id="73" x="678" y="478" w="116" h="68"><a><fillColor><color rgba="#ffddddff"/></fillColor></a></diamond><t id="74" x="710.6171875" y="504.7080078125"><a><text><string>memiliki</string></text></a></t></children></rel><llabelDoubleMuitos id="75"><points><p colinear="true" x="781.5357142857142" y="478" c1x="0" c1y="0" c2x="0" c2y="0"/><p colinear="true" x="845.8214285714286" y="430" c1x="0" c1y="0" c2x="0" c2y="0"/></points><startConnector><rConnector id="76"><Owner><rel ref="72"/></Owner></rConnector></startConnector><endConnector><rConnector id="77"><Owner><ent ref="0"/></Owner></rConnector></endConnector><a><innerStrokeWidthFactor><double>3</double></innerStrokeWidthFactor><text><string>N</string></text></a></llabelDoubleMuitos><llabelUm id="78"><points><p colinear="true" x="678" y="514.7619047619048" c1x="0" c1y="0" c2x="0" c2y="0"/><p colinear="true" x="608" y="518.0952380952381" c1x="0" c1y="0" c2x="0" c2y="0"/></points><startConnector><rConnector id="79"><Owner><rel ref="72"/></Owner></rConnector></startConnector><endConnector><rConnector id="7a"><Owner><ent ref="3"/></Owner></rConnector></endConnector></llabelUm><atr id="7b" nullable="false" attributeType="VARCHAR2(128)"><children><e id="7c" x="630" y="990" w="136" h="52"><a><fillColor><color rgba="#ffffebeb"/></fillColor></a></e><t id="7d" x="677.73828125" y="1008.7080078125"><a><text><string>bidang</string></text></a></t></children></atr><atr id="7e" nullable="false" attributeType="VARCHAR2(128)"><children><e id="7f" x="1696" y="290" w="136" h="52"><a><fillColor><color rgba="#ffffebeb"/></fillColor></a></e><t id="80" x="1716.8994140625" y="308.7080078125"><a><text><string>jumlah_peserta</string></text></a></t></children></atr><atr id="81" nullable="false" attributeType="VARCHAR2(128)"><children><e id="82" x="960" y="980" w="136" h="52"><a><fillColor><color rgba="#ffffebeb"/></fillColor></a></e><t id="83" x="1011.0751953125" y="998.7080078125"><a><text><string>posisi</string></text></a></t></children></atr><atr id="84" nullable="false" attributeType="VARCHAR2(128)"><children><e id="85" x="1132" y="980" w="136" h="52"><a><fillColor><color rgba="#ffffebeb"/></fillColor></a></e><t id="86" x="1186.0078125" y="998.7080078125"><a><text><string>level</string></text></a></t></children></atr><atr id="87" nullable="false" attributeType="VARCHAR2(128)"><children><e id="88" x="792" y="990" w="136" h="52"><a><fillColor><color rgba="#ffffebeb"/></fillColor></a></e><t id="89" x="844.876953125" y="1008.7080078125"><a><text><string>gelar</string></text></a></t></children></atr><lcaf id="8a"><points><p colinear="true" x="779.4657980456026" y="894" c1x="0" c1y="0" c2x="0" c2y="0"/><p colinear="true" x="715.3615635179153" y="990" c1x="0" c1y="0" c2x="0" c2y="0"/></points><startConnector><rConnector id="8b"><Owner><ent ref="c"/></Owner></rConnector></startConnector><endConnector><rConnector id="8c"><Owner><atr ref="7b"/></Owner></rConnector></endConnector></lcaf><lcaf id="8d"><points><p colinear="true" x="812.7100977198697" y="894" c1x="0" c1y="0" c2x="0" c2y="0"/><p colinear="true" x="849.9218241042345" y="990" c1x="0" c1y="0" c2x="0" c2y="0"/></points><startConnector><rConnector id="8e"><Owner><ent ref="c"/></Owner></rConnector></startConnector><endConnector><rConnector id="8f"><Owner><atr ref="87"/></Owner></rConnector></endConnector></lcaf><lcaf id="90"><points><p colinear="true" x="1058.25" y="896" c1x="0" c1y="0" c2x="0" c2y="0"/><p colinear="true" x="1035.15" y="980" c1x="0" c1y="0" c2x="0" c2y="0"/></points><startConnector><rConnector id="91"><Owner><ent ref="6"/></Owner></rConnector></startConnector><endConnector><rConnector id="92"><Owner><atr ref="81"/></Owner></rConnector></endConnector></lcaf><lcaf id="93"><points><p colinear="true" x="1095.107142857143" y="896" c1x="0" c1y="0" c2x="0" c2y="0"/><p colinear="true" x="1175.2071428571428" y="980" c1x="0" c1y="0" c2x="0" c2y="0"/></points><startConnector><rConnector id="94"><Owner><ent ref="6"/></Owner></rConnector></startConnector><endConnector><rConnector id="95"><Owner><atr ref="84"/></Owner></rConnector></endConnector></lcaf><atrchave id="96" nullable="false" attributeType="NUMBER"><children><e id="97" x="226" y="366" w="160" h="40"><a><fillColor><color rgba="#ffffebeb"/></fillColor></a></e><t id="98" x="292.6845703125" y="378.7080078125"><a><fontUnderlined><boolean>true</boolean></fontUnderlined><fontBold><boolean>true</boolean></fontBold><text><string>hari</string></text></a></t></children></atrchave><atrchave id="99" nullable="false" attributeType="NUMBER"><children><e id="9a" x="66" y="286" w="160" h="40"><a><fillColor><color rgba="#ffffebeb"/></fillColor></a></e><t id="9b" x="125.08203125" y="298.7080078125"><a><fontUnderlined><boolean>true</boolean></fontUnderlined><fontBold><boolean>true</boolean></fontBold><text><string>waktu</string></text></a></t></children></atrchave><atrchave id="9c" nullable="false" attributeType="NUMBER"><children><e id="9d" x="222" y="212" w="160" h="40"><a><fillColor><color rgba="#ffffebeb"/></fillColor></a></e><t id="9e" x="277.9970703125" y="224.7080078125"><a><fontUnderlined><boolean>true</boolean></fontUnderlined><fontBold><boolean>true</boolean></fontBold><text><string>tempat</string></text></a></t></children></atrchave><lcaf id="9f"><points><p colinear="true" x="226" y="306" c1x="0" c1y="0" c2x="0" c2y="0"/><p colinear="true" x="263" y="306" c1x="0" c1y="0" c2x="0" c2y="0"/></points><startConnector><rConnector id="a0"><Owner><atrchave ref="99"/></Owner></rConnector></startConnector><endConnector><rConnector id="a1"><Owner><ent ref="12"/></Owner></rConnector></endConnector></lcaf><lcaf id="a2"><points><p colinear="true" x="303.75" y="326" c1x="0" c1y="0" c2x="0" c2y="0"/><p colinear="true" x="305.25" y="366" c1x="0" c1y="0" c2x="0" c2y="0"/></points><startConnector><rConnector id="a3"><Owner><ent ref="12"/></Owner></rConnector></startConnector><endConnector><rConnector id="a4"><Owner><atrchave ref="96"/></Owner></rConnector></endConnector></lcaf><lcaf id="a5"><points><p colinear="true" x="302.72972972972974" y="286" c1x="0" c1y="0" c2x="0" c2y="0"/><p colinear="true" x="302.2702702702703" y="252" c1x="0" c1y="0" c2x="0" c2y="0"/></points><startConnector><rConnector id="a6"><Owner><ent ref="12"/></Owner></rConnector></startConnector><endConnector><rConnector id="a7"><Owner><atrchave ref="9c"/></Owner></rConnector></endConnector></lcaf><atr id="a8" nullable="false" attributeType="VARCHAR2(128)"><children><e id="a9" x="1260" y="746" w="136" h="52"><a><fillColor><color rgba="#ffffebeb"/></fillColor></a></e><t id="aa" x="1312.9560546875" y="764.7080078125"><a><text><string>judul</string></text></a></t></children></atr><atrchave id="ab" nullable="false" attributeType="NUMBER"><children><e id="ac" x="1082" y="748" w="160" h="40"><a><fillColor><color rgba="#ffffebeb"/></fillColor></a></e><t id="ad" x="1145.67578125" y="760.7080078125"><a><fontUnderlined><boolean>true</boolean></fontUnderlined><fontBold><boolean>true</boolean></fontBold><text><string>kode</string></text></a></t></children></atrchave><lcaf id="ae"><points><p colinear="true" x="1190.553846153846" y="704" c1x="0" c1y="0" c2x="0" c2y="0"/><p colinear="true" x="1170.923076923077" y="748" c1x="0" c1y="0" c2x="0" c2y="0"/></points><startConnector><rConnector id="af"><Owner><ent ref="9"/></Owner></rConnector></startConnector><endConnector><rConnector id="b0"><Owner><atrchave ref="ab"/></Owner></rConnector></endConnector></lcaf><lcaf id="b1"><points><p colinear="true" x="1245.9310344827586" y="704" c1x="0" c1y="0" c2x="0" c2y="0"/><p colinear="true" x="1296.6206896551723" y="746" c1x="0" c1y="0" c2x="0" c2y="0"/></points><startConnector><rConnector id="b2"><Owner><ent ref="9"/></Owner></rConnector></startConnector><endConnector><rConnector id="b3"><Owner><atr ref="a8"/></Owner></rConnector></endConnector></lcaf><atr id="b4" nullable="false" attributeType="VARCHAR2(128)"><children><e id="b5" x="512" y="326" w="160" h="40"><a><fillColor><color rgba="#ffffebeb"/></fillColor></a></e><t id="b6" x="572.04296875" y="338.7080078125"><a><text><string>kursus</string></text></a></t></children></atr><atr id="b7" nullable="false" attributeType="VARCHAR2(128)"><children><e id="b8" x="518" y="410" w="160" h="40"><a><fillColor><color rgba="#ffffebeb"/></fillColor></a></e><t id="b9" x="551.974609375" y="422.7080078125"><a><text><string>penilaian_akhir</string></text></a></t></children></atr><lcaf id="ba"><points><p colinear="true" x="672" y="360.6938775510204" c1x="0" c1y="0" c2x="0" c2y="0"/><p colinear="true" x="834" y="390.44897959183675" c1x="0" c1y="0" c2x="0" c2y="0"/></points><startConnector><rConnector id="bb"><Owner><atr ref="b4"/></Owner></rConnector></startConnector><endConnector><rConnector id="bc"><Owner><ent ref="0"/></Owner></rConnector></endConnector></lcaf><lcaf id="bd"><points><p colinear="true" x="678" y="421.6666666666667" c1x="0" c1y="0" c2x="0" c2y="0"/><p colinear="true" x="834" y="405.4166666666667" c1x="0" c1y="0" c2x="0" c2y="0"/></points><startConnector><rConnector id="be"><Owner><atr ref="b7"/></Owner></rConnector></startConnector><endConnector><rConnector id="bf"><Owner><ent ref="0"/></Owner></rConnector></endConnector></lcaf><atr id="c0" nullable="false" attributeType="VARCHAR2(128)"><children><e id="c1" x="1830" y="244" w="136" h="52"><a><fillColor><color rgba="#ffffebeb"/></fillColor></a></e><t id="c2" x="1855.1650390625" y="262.7080078125"><a><text><string>tanggal_mulai</string></text></a></t></children></atr><atr id="c3" nullable="false" attributeType="VARCHAR2(128)"><children><e id="c4" x="1926" y="304" w="136" h="52"><a><fillColor><color rgba="#ffffebeb"/></fillColor></a></e><t id="c5" x="1952.5361328125" y="322.7080078125"><a><text><string>tanggal_akhir</string></text></a></t></children></atr><atr id="c6" nullable="false" attributeType="VARCHAR2(128)"><children><e id="c7" x="1786" y="522" w="168.91015625" h="52"><a><fillColor><color rgba="#ffffebeb"/></fillColor></a></e><t id="c8" x="1796" y="540.7080078125"><a><text><string>kursus_memenui_syarat</string></text></a></t></children></atr><atr id="c9" nullable="false" attributeType="VARCHAR2(128)"><children><e id="ca" x="1792" y="440" w="136" h="52"><a><fillColor><color rgba="#ffffebeb"/></fillColor></a></e><t id="cb" x="1805.5517578125" y="458.7080078125"><a><text><string>kursus_masa_lalu</string></text></a></t></children></atr><lcaf id="cc"><points><p colinear="true" x="1710" y="455.11917098445593" c1x="0" c1y="0" c2x="0" c2y="0"/><p colinear="true" x="1792" y="461.0673575129534" c1x="0" c1y="0" c2x="0" c2y="0"/></points><startConnector><rConnector id="cd"><Owner><ent ref="1b"/></Owner></rConnector></startConnector><endConnector><rConnector id="ce"><Owner><atr ref="c9"/></Owner></rConnector></endConnector></lcaf><lcaf id="cf"><points><p colinear="true" x="1710" y="472.289491115399" c1x="0" c1y="0" c2x="0" c2y="0"/><p colinear="true" x="1815.3526611328125" y="522" c1x="0" c1y="0" c2x="0" c2y="0"/></points><startConnector><rConnector id="d0"><Owner><ent ref="1b"/></Owner></rConnector></startConnector><endConnector><rConnector id="d1"><Owner><atr ref="c6"/></Owner></rConnector></endConnector></lcaf><atrmulti id="d2" nullable="false" attributeType="VARCHAR2(128)"><children><e id="d3" x="1778" y="364" w="160" h="40"><a><fillColor><color rgba="#ffffebeb"/></fillColor><strokeType><enum type="strokeType">DOUBLE</enum></strokeType><innerStrokeWidthFactor><double>3</double></innerStrokeWidthFactor></a></e><t id="d4" x="1820.4970703125" y="376.7080078125"><a><text><string>edisi_kursus</string></text></a></t></children></atrmulti><lcaf id="d5"><points><p colinear="true" x="1710" y="436.6910994764398" c1x="0" c1y="0" c2x="0" c2y="0"/><p colinear="true" x="1801.8235294117646" y="404" c1x="0" c1y="0" c2x="0" c2y="0"/></points><startConnector><rConnector id="d6"><Owner><ent ref="1b"/></Owner></rConnector></startConnector><endConnector><rConnector id="d7"><Owner><atrmulti ref="d2"/></Owner></rConnector></endConnector></lcaf><lcaf id="d8"><points><p colinear="true" x="1908.3703703703704" y="364" c1x="0" c1y="0" c2x="0" c2y="0"/><p colinear="true" x="1928.5185185185185" y="356" c1x="0" c1y="0" c2x="0" c2y="0"/></points><startConnector><rConnector id="d9"><Owner><atrmulti ref="d2"/></Owner></rConnector></startConnector><endConnector><rConnector id="da"><Owner><atr ref="c3"/></Owner></rConnector></endConnector></lcaf><lcaf id="db"><points><p colinear="true" x="1888.877192982456" y="296" c1x="0" c1y="0" c2x="0" c2y="0"/><p colinear="true" x="1865.017543859649" y="364" c1x="0" c1y="0" c2x="0" c2y="0"/></points><startConnector><rConnector id="dc"><Owner><atr ref="c0"/></Owner></rConnector></startConnector><endConnector><rConnector id="dd"><Owner><atrmulti ref="d2"/></Owner></rConnector></endConnector></lcaf><lcaf id="de"><points><p colinear="true" x="1799.9411764705883" y="342" c1x="0" c1y="0" c2x="0" c2y="0"/><p colinear="true" x="1830.3529411764705" y="364" c1x="0" c1y="0" c2x="0" c2y="0"/></points><startConnector><rConnector id="df"><Owner><atr ref="7e"/></Owner></rConnector></startConnector><endConnector><rConnector id="e0"><Owner><atrmulti ref="d2"/></Owner></rConnector></endConnector></lcaf><atr id="e1" nullable="false" attributeType="VARCHAR2(128)"><children><e id="e2" x="398" y="26" w="136" h="52"><a><fillColor><color rgba="#ffffebeb"/></fillColor></a></e><t id="e3" x="433.3486328125" y="44.7080078125"><a><text><string>no_jamsos</string></text></a></t></children></atr><atr id="e4" nullable="false" attributeType="VARCHAR2(128)"><children><e id="e5" x="562" y="30" w="136" h="52"><a><fillColor><color rgba="#ffffebeb"/></fillColor></a></e><t id="e6" x="613.16015625" y="48.7080078125"><a><text><string>nama</string></text></a></t></children></atr><atr id="e7" nullable="false" attributeType="VARCHAR2(128)"><children><e id="e8" x="718" y="34" w="136" h="52"><a><fillColor><color rgba="#ffffebeb"/></fillColor></a></e><t id="e9" x="739.271484375" y="52.7080078125"><a><text><string>nama_keluarga</string></text></a></t></children></atr><atr id="ea" nullable="false" attributeType="VARCHAR2(128)"><children><e id="eb" x="1484" y="16" w="136" h="52"><a><fillColor><color rgba="#ffffebeb"/></fillColor></a></e><t id="ec" x="1529.423828125" y="34.7080078125"><a><text><string>no_telp</string></text></a></t></children></atr><atr id="ed" nullable="false" attributeType="VARCHAR2(128)"><children><e id="ee" x="1336" y="30" w="136" h="52"><a><fillColor><color rgba="#ffffebeb"/></fillColor></a></e><t id="ef" x="1383.3427734375" y="48.7080078125"><a><text><string>alamat</string></text></a></t></children></atr><atr id="f0" nullable="false" attributeType="VARCHAR2(128)"><children><e id="f1" x="1176" y="34" w="136" h="52"><a><fillColor><color rgba="#ffffebeb"/></fillColor></a></e><t id="f2" x="1202.322265625" y="52.7080078125"><a><text><string>jenis_kelamin</string></text></a></t></children></atr><atr id="f3" nullable="false" attributeType="VARCHAR2(128)"><children><e id="f4" x="874" y="32" w="136" h="52"><a><fillColor><color rgba="#ffffebeb"/></fillColor></a></e><t id="f5" x="929.8271484375" y="50.7080078125"><a><text><string>usia</string></text></a></t></children></atr><atr id="f6" nullable="false" attributeType="VARCHAR2(128)"><children><e id="f7" x="1032" y="32" w="136" h="52"><a><fillColor><color rgba="#ffffebeb"/></fillColor></a></e><t id="f8" x="1061.451171875" y="50.7080078125"><a><text><string>tempat_lahir</string></text></a></t></children></atr><lcaf id="f9"><points><p colinear="true" x="534" y="65.84028268551236" c1x="0" c1y="0" c2x="0" c2y="0"/><p colinear="true" x="1127" y="186.5356890459364" c1x="0" c1y="0" c2x="0" c2y="0"/></points><startConnector><rConnector id="fa"><Owner><atr ref="e1"/></Owner></rConnector></startConnector><endConnector><rConnector id="fb"><Owner><ent ref="f"/></Owner></rConnector></endConnector></lcaf><lcaf id="fc"><points><p colinear="true" x="698" y="73.51609935602576" c1x="0" c1y="0" c2x="0" c2y="0"/><p colinear="true" x="1127" y="184.02207911683533" c1x="0" c1y="0" c2x="0" c2y="0"/></points><startConnector><rConnector id="fd"><Owner><atr ref="e4"/></Owner></rConnector></startConnector><endConnector><rConnector id="fe"><Owner><ent ref="f"/></Owner></rConnector></endConnector></lcaf><lcaf id="ff"><points><p colinear="true" x="854" y="83.86580645161291" c1x="0" c1y="0" c2x="0" c2y="0"/><p colinear="true" x="1127" y="179.68" c1x="0" c1y="0" c2x="0" c2y="0"/></points><startConnector><rConnector id="100"><Owner><atr ref="e7"/></Owner></rConnector></startConnector><endConnector><rConnector id="101"><Owner><ent ref="f"/></Owner></rConnector></endConnector></lcaf><lcaf id="102"><points><p colinear="true" x="985.6159420289855" y="84" c1x="0" c1y="0" c2x="0" c2y="0"/><p colinear="true" x="1129.8840579710145" y="170" c1x="0" c1y="0" c2x="0" c2y="0"/></points><startConnector><rConnector id="103"><Owner><atr ref="f3"/></Owner></rConnector></startConnector><endConnector><rConnector id="104"><Owner><ent ref="f"/></Owner></rConnector></endConnector></lcaf><lcaf id="105"><points><p colinear="true" x="1113.8478260869565" y="84" c1x="0" c1y="0" c2x="0" c2y="0"/><p colinear="true" x="1159.6521739130435" y="170" c1x="0" c1y="0" c2x="0" c2y="0"/></points><startConnector><rConnector id="106"><Owner><atr ref="f6"/></Owner></rConnector></startConnector><endConnector><rConnector id="107"><Owner><ent ref="f"/></Owner></rConnector></endConnector></lcaf><lcaf id="108"><points><p colinear="true" x="1230.5220588235295" y="86" c1x="0" c1y="0" c2x="0" c2y="0"/><p colinear="true" x="1186.9779411764705" y="170" c1x="0" c1y="0" c2x="0" c2y="0"/></points><startConnector><rConnector id="109"><Owner><atr ref="f0"/></Owner></rConnector></startConnector><endConnector><rConnector id="10a"><Owner><ent ref="f"/></Owner></rConnector></endConnector></lcaf><lcaf id="10b"><points><p colinear="true" x="1361.192857142857" y="82" c1x="0" c1y="0" c2x="0" c2y="0"/><p colinear="true" x="1216.307142857143" y="170" c1x="0" c1y="0" c2x="0" c2y="0"/></points><startConnector><rConnector id="10c"><Owner><atr ref="ed"/></Owner></rConnector></startConnector><endConnector><rConnector id="10d"><Owner><ent ref="f"/></Owner></rConnector></endConnector></lcaf><lcaf id="10e"><points><p colinear="true" x="1488.0974025974026" y="68" c1x="0" c1y="0" c2x="0" c2y="0"/><p colinear="true" x="1220" y="177.08058124174372" c1x="0" c1y="0" c2x="0" c2y="0"/></points><startConnector><rConnector id="10f"><Owner><atr ref="ea"/></Owner></rConnector></startConnector><endConnector><rConnector id="110"><Owner><ent ref="f"/></Owner></rConnector></endConnector></lcaf><atrchave id="111" nullable="false" attributeType="NUMBER"><children><e id="112" x="1628" y="22" w="170" h="46"><a><fillColor><color rgba="#ffffebeb"/></fillColor></a></e><t id="113" x="1696.67578125" y="37.7080078125"><a><fontUnderlined><boolean>true</boolean></fontUnderlined><fontBold><boolean>true</boolean></fontBold><text><string>kode</string></text></a></t></children></atrchave><lcaf id="114"><points><p colinear="true" x="1630.8245033112582" y="68" c1x="0" c1y="0" c2x="0" c2y="0"/><p colinear="true" x="1220" y="182.98517145505096" c1x="0" c1y="0" c2x="0" c2y="0"/></points><startConnector><rConnector id="115"><Owner><atrchave ref="111"/></Owner></rConnector></startConnector><endConnector><rConnector id="116"><Owner><ent ref="f"/></Owner></rConnector></endConnector></lcaf></figures></drawing>